@charset "UTF-8";
    
/* --- 全体の背景・テキスト --- */
body{
    background-image: url("../image/sakura_pc.jpg"); /* 全体の背景画像 */
  background-repeat: no-repeat;            /* 背景を繰り返さない */
  background-position: 50% 50%;            /* 背景画像の位置は画面中央 */
  background-attachment:fixed;             /* 背景画像を固定する */
  background-size:cover;
	padding:0;
	margin:0;
    height: 100%;
    font-family: kinuta-maruminyoshino-stdn,serif;
font-weight: 400;
font-style: normal;
}

a{
	text-decoration:underline;
}

/* --- コンテナ --- */
#container {
margin: 0;
}

/* --- ヘッダ --- */
 header{
     width: 100%;
}
header #header-top{
    width: 50%;
    margin-left: 25%;
    margin-top: 3%;
    margin-bottom: 1.5%;
    text-align: center;
}
header #header-top h1{
    width: 100%;
    font-size: 2.5vw;
}
header #header-top h1 img{
    width: 10%;
    vertical-align: middle;
}
header a{
    text-decoration: none;
    color: black;
}

header #header-menu {
    float: left;
    background-color: white;
    width: 100%;
    margin-bottom: 5%;
    z-index:10000;
}
header #header-menu li {
    float: left;
    width: 24%;
    text-align: center;
    font-size: 1.2vw;
}
header #header-menu .line {
    border-left: 0.1vw solid rgba(255,182,193,1.0);
}
header #header-menu .btn {
    display: inline-block;
    width: 100%;
    padding-top: 4%;
    padding-bottom: 4%;
    text-align: center;
    transition: all 0.3s;
    cursor: pointer;
}
header #header-menu .btn:hover {
    background-color: lightpink;
    color: white;
}
.is-fixed{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    margin: 0;
    background-color: white;
}
/* --- コンテンツ --- */
#contents {
    margin:0 auto;
    height: auto;
    width: 85%;    
}
#contents .link{
    color: hotpink;
}
#contents .link:hover{
    color: deeppink;
}
#contents h2{
    font-size: 2vw;
}

/*各コンテンツ*/
#contents .content {
    margin-top: 6%;
    margin-bottom: 8%;
    text-align: center;
}
/*赤字*/
#contents .content .strong {
    color: hotpink;
    font-size: 2vw;
}

/*google map*/
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe,
.ggmapr object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*写真*/
.photogallery{
    width: 100%;
}
.photogallery img {
    float: left;
    margin-right: 3%;
    width: 30%;      
}
.photo1 {
    display: inline-block;
}
.photo2 {
    display: inline-block;
    margin-top: 2%;
    clear: left;
}

/*文章*/
p {
    font-size: 1.5vw;
    line-height: 3vw;
}

/*箇条書き消します*/
li {
    list-style: none;
}


/*----フォーム部分装飾2022---*/
#contents .content{
    text-align: left;
}
.caution{
    width: 70%;
    margin-left: 15%;
    text-align: center;
    padding: 1vw;
    box-sizing: border-box;
    background-color: #fff0f2;
}
.form_wrap{
    width: 90%;
    margin: 0 auto;
}
 .form_input{
    padding: 1vw;
    font-size: 1.5vw;
    border: none;
    background-color: ghostwhite;
    border: 2px solid pink
    }
.form_title{
    border-left: solid 5px pink;
    padding-left: 1%;
}
.form_note{
    font-size: 1.2vw;
    line-height: 2em;
    }
button{
   font-family: kinuta-maruminyoshino-stdn,serif;
font-weight: 400;
font-style: normal;
    font-size: 2vw;
    cursor: pointer;
    width: 20%;
    margin-left: 40%;
    text-align: center;
    border: solid 2px pink;
    background-color: white;
    color: pink;
    transition: .3s;
}
button:hover{
    color: white;
    transition: .3s;
    background-color: pink;
}
.form_long{
        width: 70%;
    }

/* --- フッタ --- */
#footer{
    width: 100%;
    padding-top: 0.5%;
    padding-bottom: 1%;
    background-color: lightslategray;
}
#footer .copy {
    color: white;   
text-align:center;
font-size: 1vw;
    margin-top: 3%;
}
#footer h2{
    font-size: 1.8vw;
    padding-bottom: 1%;
    color: white;
    text-align: center;
}
#footer a{
   
}
.clear{
    clear:both;
}
.footer_link{
    position: relative;
    overflow: hidden;
}
#footer ul{
    position: relative;
    /*left:50%;
    float:left;*/
}
#footer li{
     font-size: 1.2vw;
    float: left;
    text-decoration: none;
    color: white;
    position: relative;
    /*left:-50%;
   margin-right:4vw;*/
    margin-left:4vw;
    
}



/* ########## 820px以下 ########## */
@media (max-width:820px){
    body{
        background-image: none;
    }
    .background-hack {
    z-index                 : -1;
    background-color        : white;
    background-image        : url("../image/sakura_smart.png");
    background-repeat       : no-repeat;
    background-size         : cover;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}

/*    ヘッダー*/
    
header #header-top{
    width: 60%;
    margin-left: 20%;
    margin-top: 5%;
}
header #header-top h1{
    font-size: 5vw;
}
header #header-top h1 img{
    width: 15%;
}
    header #header-menu{
        margin-left: -5%;
    }
header #header-menu li {
    font-size: 3vw;
    width: 24%;
    margin-bottom: 5%;
}
header #header-menu .line {
    border-left: 0.4vw solid rgba(255,182,193,1.0);
}
    header #header-menu .btn{
        padding-top: 6%;
        padding-bottom: 6%;
    }
/* --- コンテンツ --- */
#contents h2{
    font-size: 5.5vw;
}
/*赤字*/
#contents .content .strong {
    font-size: 4.5vw;
}

/*写真*/
.photogallery{
    width: 100%;
    margin-left: -5%;
}
.photogallery img {
    float: left;
    margin-right: 3%;
    width: 30%;
}
.photo1 {
    display: inline-block;
}
.photo2 {
    display: inline-block;
    margin-top: 2%;
    clear: left;
}

/*文章*/
p {
    font-size: 3.5vw;
    line-height: 5vw;
    text-align: justify;
}
    .center{
        text-align: center;
    }
    
    
    
/*---フォーム装飾2022----*/
    .caution{
    width: 100%;
    margin-left: 0;
    padding: 3vw;
    box-sizing: border-box;
}
    .form_wrap{
    width: 100%;
}
    .form_note{
        font-size: 2.5vw;
    }
    .form_input{
        padding: 2vw;
    font-size: 3vw;
    }
    .form_title{
        margin-top: 40px;
        padding-left: 3%;
    }
    button{
        width: 50%;
        margin-left: 25%;
        font-size: 5vw;
    }
    .form_long{
        width: 100%;
    }
/* --- フッタ --- */
#footer .copy {
font-size: 2.5vw;
    margin-top: 3%;
}
#footer h2{
    font-size: 4vw;
    margin-bottom: 0;
}
#footer a{
    font-size: 3vw;
    margin-bottom: 2%;
    float: none;
}    
 .footer_link{
    position: static;
    overflow: hidden;
}
#footer ul{
    position: static;
    float:left;
}
    .link1{
        margin-bottom: -15px;
    }
#footer li{
     font-size: 3vw;
    float: left;
    text-decoration: none;
    color: white;
    position: static;
    margin-left:20%;
    margin-bottom: 10px;
}
}